
    

body {
   background-color: #174c19;
   font-family: Verdana, Arial;
   color: #F4BB7E;
   scrollbar-arrow-color: #FFFFFF;
                        scrollbar-face-color: #996600;
                        scrollbar-highlight-color: #BECDD4;
                        scrollbar-shadow-color: #666666;
                        scrollbar-3dlight-color: #666666
                        scrollbar-darkshadow-color:#000000;
                        scrollbar-track-color:#EFE3E3;
     margin-top : 0px;
     margin-left : 0px;
}
     hr {color: #174c19;}           
        
     td {font-size: 10pt; }
     li {font-size: 10pt; }
     p {font-size: 10pt; }
     p.klein {font-size: 8pt; }

     input   {font-family:verdana; font-weight:bold;
	          color:#ffffff;
                      background: #6F98B0}


 a:link { text-decoration:none; font-family:verdana; color:#FFFFFF; font-size: 10pt;}
 a:visited { text-decoration:none; font-family:verdana; color:#1E9AB0; font-size: 10pt;}
 a:hover { text-decoration:underline; font-family:verdana; color:#8AD5FD; font-size: 10pt;}
 a:active { text-decoration:none; font-family:verdana; color:#009595 font-size: 10pt;}